/* body {
  font-family: Georgia;
  font-size: 14px;
  line-height: 1.8;
  font-weight: normal;
  color: gray;
  background: rgba(0, 0, 0, 0.05);
  overflow-x: hidden;
} */

/* a {
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease;
  color: #ff487e;
} */

@font-face {
  font-family: 'CustomFont';
  src: url('../../../19.%20Website/fonts/georgia.ttf')
}

body {
  font-family: 'CustomFont';
}

a:hover,
a:visited {
  text-decoration: none !important;
}

button {
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease;
}

button:hover,
button:focus {
  text-decoration: none !important;
  outline: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}

h1,
h2,
h3,
h4,
h5,
.h1,
.h2,
.h3,
.h4,
.h5 {
  line-height: 1.5;
  font-weight: 400;
  font-family: "Poppins", Arial, sans-serif;
}


.loader {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background: url("../../../19.%20Website/img/loading.gif") 50% 50% no-repeat #f9f9f9;
  opacity: 1;
}

#mainNav .navbar-toggler {
  font-size: 12px;
  right: 0;
  padding: 13px;
  text-transform: uppercase;
  color: white;
  border: 0;
  background-color: #003977;
  font-family: 'Ubuntu', sans-serif;
}

.navbar-brand p {
  font-size: 15px;
}

@media (max-width: 575px) {
  #mainNav .navbar-brand img {
    height: 30px;
  }
}

#mainNav .navbar-nav .nav-item .nav-link {
  font-size: 90%;
  font-weight: 400;
  padding: 0.75em 0;
  letter-spacing: 1px;
  color: white;
  font-family: 'Roboto', sans-serif;
}

#mainNav .navbar-nav .nav-item .nav-link.active,
#mainNav .navbar-nav .nav-item .nav-link:hover {
    color: #f4fc53;
    font-size: 90%;
}

@media (min-width: 992px) {
  #mainNav {
    padding-top: 5px;
    padding-bottom: 5px;
    -webkit-transition: padding-top 0.3s, padding-bottom 0.3s;
    -moz-transition: padding-top 0.3s, padding-bottom 0.3s;
    transition: padding-top 0.3s, padding-bottom 0.3s;
    border: none;
    background-color: #003087;
  }

  #mainNav .navbar-brand {
    font-size: 1.75em;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
  }

  #mainNav .navbar-nav .nav-item .nav-link {
    padding-left: 0.8rem;
  }

  #mainNav.navbar-shrink {
    padding-top: 0;
    padding-bottom: 0;
    background-color: #212529;
  }

  #mainNav.navbar-shrink .navbar-brand {
    font-size: 1.25em;
    padding: 12px 0;
  }
}

@media (max-width: 991px) {
  #mainNav {
    padding-top: 5px;
    padding-bottom: 5px;
    -webkit-transition: padding-top 0.3s, padding-bottom 0.3s;
    -moz-transition: padding-top 0.3s, padding-bottom 0.3s;
    transition: padding-top 0.3s, padding-bottom 0.3s;
    background-color: #003977;
  }

  #mainNav .navbar-toggler {
    background-color: #50aeb5;
  }
}

.btn {
  flex: 1 1 auto;
  margin: 10px;
  padding: 15px 20px;
  border: 2px solid #50aeb5;
  text-align: center;
  text-transform: uppercase;
  position: relative;
  overflow: hidden;
  transition: .3s;
}

.btn:after {
  position: absolute;
  transition: .3s;
  content: '';
  width: 0;
  left: 50%;
  bottom: 0;
  height: 3px;
  background: #003977;
}

.btn.btn-white:after {
  height: 120%;
  left: -10%;
  transform: skewX(15deg);
  z-index: -1;
}

.btn:hover:after {
  width: 100%;
  left: 0;
}

.btn.btn-white:hover {
  cursor: pointer;
  color: #f4fc53;
}

.btn.btn-white:hover:after {
  left: -10%;
  width: 120%;
}

/*====================================================
                    	heading
======================================================*/
section .heading {
  margin-bottom: 50px;
}

section .heading h1 {
  color: #6c757d;
}

section .heading h1 span {
  color: #f4fc53;
}

section .heading .bord-bot {
  width: 80px;
  margin: 0 auto;
  border-bottom: 7px solid #003977;
}

section .heading p {
  margin: 10px auto;
  color: #adb5bd;
  max-width: 600px;
}


header {
  margin-top: 66px;
  position: relative;
  text-align: center;
  color: white;
  font-size: 24px;
}


/* Centered text */
.centered {
    position: absolute;
    top: 77px;
    left: 1084px;
    text-align: left;
    color: black;
    background-color: white;
    opacity: 0.8;
    height: 100px;
    width: 400;
}

@media only screen and (max-width: 768px) {
  header {
    font-size: 15px;
  }

  .centered {
    top: 40%;
    left: 70%;
  }
}

@media only screen and (max-width: 425px) {
  .centered {
    top: 79%;
    left: 20%;
  }

  header {
    font-size: 13px;
  }
}



.ftco-section {
  padding: 7em 0;
}

.ftco-no-pt {
  padding-top: 0;
}

.ftco-no-pb {
  padding-bottom: 0;
}

.heading-section {
  font-size: 28px;
  color: #000;
}

.img {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}

.btn {
  font-size: 14px;
}

.btn.btn-primary {
  background: #50aeb5;
  border-color: #50aeb5;
}

.owl-carousel {
  position: relative;
}

.owl-carousel .owl-item {
  opacity: 1;
}

.owl-carousel .owl-item.active {
  opacity: 1;
}

.owl-carousel .owl-nav {
  position: absolute;
  top: 50%;
  width: 100%;
}

.owl-carousel .owl-nav .owl-prev,
.owl-carousel .owl-nav .owl-next {
  position: absolute;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  margin-top: -10px;
  color: rgba(0, 0, 0, 0.1) !important;
  -webkit-transition: 0.7s;
  -o-transition: 0.7s;
  transition: 0.7s;
  opacity: 0;
}

@media (prefers-reduced-motion: reduce) {

  .owl-carousel .owl-nav .owl-prev,
  .owl-carousel .owl-nav .owl-next {
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
  }
}

.owl-carousel .owl-nav .owl-prev span:before,
.owl-carousel .owl-nav .owl-next span:before {
  font-size: 30px;
}

.owl-carousel .owl-nav .owl-prev {
  left: 0;
}

.owl-carousel .owl-nav .owl-next {
  right: 0;
}

.owl-carousel .owl-dots {
  text-align: center;
  margin-top: 20px;
}

.owl-carousel .owl-dots .owl-dot {
  width: 10px;
  height: 10px;
  margin: 5px;
  border-radius: 50%;
  background: rgba(0, 0, 0, 0.1);
  position: relative;
}

.owl-carousel .owl-dots .owl-dot:hover,
.owl-carousel .owl-dots .owl-dot:focus {
  outline: none !important;
}

.owl-carousel .owl-dots .owl-dot.active {
  background: #50aeb5;
}

.owl-carousel:hover .owl-nav .owl-prev,
.owl-carousel:hover .owl-nav .owl-next {
  opacity: 1;
}

.owl-carousel:hover .owl-nav .owl-prev {
  left: -25px;
}

.owl-carousel:hover .owl-nav .owl-next {
  right: -25px;
}

.owl-carousel.owl-drag .owl-item {
  -ms-touch-action: pan-y;
  touch-action: pan-y;
}

.block-20 {
  overflow: hidden;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  height: 275px;
  position: relative;
  display: block;
}

.blog-entry {
  width: 100%;
  background: #fff;
}

.blog-entry .text {
  position: relative;
  border-top: 0;
  border-radius: 2px;
}

.blog-entry .text .heading {
  font-size: 20px;
  margin-bottom: 16px;
  font-weight: 600;
}

.blog-entry .text .heading a {
  color: #000;
}

.blog-entry .text .heading a:hover,
.blog-entry .text .heading a:focus,
.blog-entry .text .heading a:active {
  color: #007bff;
}

.blog-entry .text .meta-chat {
  color: #b3b3b3;
}

.blog-entry .text .read {
  color: #000;
  font-size: 14px;
}

.blog-entry .meta-date {
  display: inline-block;
  background: #343a40;
}

.blog-entry .meta-date span {
  display: block;
  color: #fff;
}

.blog-entry .meta-date .day {
  font-weight: 700;
  font-size: 20px;
}

.blog-entry .meta-date .mos,
.blog-entry .meta-date .yr {
  font-size: 13px;
}

.blog-entry .meta>div {
  display: block;
  margin-right: 5px;
  margin-bottom: 0px;
  font-size: 15px;
}

.blog-entry .meta>div a {
  color: #b3b3b3;
  font-size: 13px;
}

.blog-entry .meta>div a:hover {
  color: #cccccc;
}

.blog-entry .meta2 a {
  text-transform: uppercase;
  font-size: 13px;
  letter-spacing: 1px;
  color: rgba(0, 0, 0, 0.4);
}



.about {
  background-color: #003087;
  color: white;
}

.about a {
  color: white;
}

.about a:hover {
  color: #50aeb5
}

.about .container1 {
  padding-top: 5%;
  padding-bottom: 3%;
}

.container2 .row {
  padding-bottom: 2%;
}

.container2 .copyright_text {
  text-align: center;
}

@media only screen and (min-width: 992px) {
  .col2 p {
    padding-left: 20%;
  }

}

@media only screen and (max-width: 768px) {
  .col2 p {
    /* padding-left: 15%; */
    text-align: center;
  }

  .about {
    font-size: 12px;
  }
}

@media only screen and (max-width: 425px) {
  .col2 p {
    /* padding-left: 0%; */
    text-align: left;
  }

  .about {
    font-size: 13px;
  }
}

@media only screen and (max-width: 425px) {
  .about .container1 {
    padding-top: 15%;
    padding-bottom: 15%;
  }
}



footer {
  background-color: rgba(0, 57, 119, 0.86);
  color: #fff;
}

footer .container .row {
  padding: 100px 0 50px;
}

.footer_icons {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.footer_icons img {
  width: 50%;
}

@media (max-width: 767px) {
  footer .container .row {
    max-width: 320px;
    margin: 0 auto;
  }

  footer .container .row .company-desc {
    padding-left: 10px;
    margin-bottom: 70px;
  }

  footer .container .row .social {
    padding-left: 10px;
    margin-bottom: 70px;
  }

  footer .container .row .latest-news {
    padding-left: 10px;
    clear: both;
  }


}

footer .footer-b {
  background: #003977;
  position: relative;
  height: 55px;
  line-height: 55px;
}

footer .footer-b small {
  font-size: 15px;
  color: #fff;
}

footer .footer-b small a {
  color: #f4fc53;
}

@media (max-width: 420px) {
  footer .footer-b {
    height: 100%;
    line-height: 30px;
  }


}

.newsletter {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: 20px;
  padding-top: 5%;
  padding-bottom: 5%;
  padding-left: 30%;
  padding-right: 30%;
}

.news_release {
  padding-left: 30%;
  padding-right: 30%;
  padding-top: 5%;
  padding-bottom: 5%;
}

.staff {
  padding-left: 20%;
  padding-right: 20%;
  padding-top: 5%;
  padding-bottom: 5%;
  text-align: center;
}

.gallery a {
  font-size: 40px;
}

.gallery .row {
  display: flex;
  align-items: baseline;
}

.staff p,
.newsletter p,
.news_release p,
.gallery p {
  font-size: 20px;
  font-weight: bold;
}


.bio_img img {
  width: 50%;
}

@media (max-width: 425px) {
  .newsletter {
    padding-top: 10%;
    padding-left: 15%;
    padding-right: 15%;
  }

  .news_release {
    padding-left: 0%;
    padding-right: 0%;
  }

  .staff {
    padding-top: 15%;
    padding-left: 5%;
    padding-right: 5%;
  }

  .bio_img img {
    width: 100%;
  }

  .centered_2 {
    top: 46%;
  }
}
